# sSMTP aliases
#
# Format:       local_account:outgoing_address:mailhub
#
# Example: root:your_login@your.domain:mailhub.your.domain[:port]
# where [:port] is an optional port number that defaults to 25.

root:{{ notification.gmail.email }}:{{ notification.gmail.mailhost }}
{{ topology.roles[current_group_role].data.user.name }}:{{ notification.gmail.email }}:{{ notification.gmail.mailhost }}
